Bug 1144083 - Upgrade HAL to 2.4.0.Final
Summary: Upgrade HAL to 2.4.0.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR2
: EAP 6.4.0
Assignee: Harald Pehl
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On: 1087608 1133969 1133991
Blocks: 1146004
TreeView+ depends on / blocked
 
Reported: 2014-09-18 15:23 UTC by Harald Pehl
Modified: 2019-08-19 12:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:42:41 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Harald Pehl 2014-09-18 15:23:07 UTC

Comment 2 Pavel Jelinek 2014-09-29 08:24:30 UTC
Verified for EAP 6.4.0.DR2


Note You need to log in before you can comment on or make changes to this bug.